exp_name: mlp
model_module: mlp
model_class: Mlp

artifact_dir: /Users/rasto/title-detection/artifacts
train_path: /Users/rasto/title-detection/data/train_sections_data.csv
test_path: /Users/rasto/title-detection/data/test_sections_data.csv

n_jobs: 8
n_folds: 3
grid_params:
  mlp__max_iter:
    - 1000
  mlp__alpha:
    - 0.0001
    - 0.001
    - 0.01
    - 0.1
  mlp__learning_rate_init:
    - 0.01
    - 0.001
    - 0.0001
  mlp__hidden_layer_sizes:
    -
      - 100
      - 50
    -
      - 50
      - 50